Issue #9092 has been reported by duerst (Martin Dürst).

----------------------------------------
Bug #9092: Update Unicode data to Unicode Version 6.3
https://bugs.ruby-lang.org/issues/9092

Author: duerst (Martin Dürst)
Status: Open
Priority: Normal
Assignee: naruse (Yui NARUSE)
Category: core
Target version: current: 2.1.0
ruby -v: trunk
Backport: 


As done regularly, Ruby should be updated to the newest version of Unicode, 6.3. This year's updates on the Unicode side are mostly in the area of bidi (bidirectional text), which doesn't affect Ruby, but there are also a few new characters and a few property changes. (This assumes that Ruby is already at version 6.2.)
For details, please see http://www.unicode.org/versions/Unicode6.3.0/.


-- 
http://bugs.ruby-lang.org/